﻿.PLA_ntilla1
{
	background-color:#ffffff;
	padding-bottom:30px;
	padding-top:30px;
}
.PLA_ntilla2
{
	padding-bottom:20px;
	padding-top:30px;
	background-color:#eeeeee;
}
.PLA_ntilla
{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.PLA_colEsq
{
	display:inline-block;
	width:300px;
	margin-right:30px;
	vertical-align:text-top;
}
.PLA_colDre
{
	display:inline-block;
	width:870px;
	vertical-align:text-top;
}
.PLA_colEsqTit
{
	font-size:1.4em;
	font-family:Roboto-Bold;
	color:#46719a;
	display:block;
	padding-top:6px;
	padding-bottom:31px;
}
.PLA_titol
{
	font-size:1.8em;
	font-family:Roboto-Bold;
	padding-bottom:1em;
	color:#24272a;
	padding-right:170px;
}
.PLA_titol2
{
	font-size:1.4em;
	font-family:Roboto-Bold;
	padding-bottom:1em;
	color:#24272a;
}
.PLA_texte
{
	font-size:1em;
	text-align:justify;
}
.PLA_texte a[target="_blank"]
{ 
	display:inline-block;
	background-image:url(/imas/general/globe.png);
	background-position:0px 2px;
	background-repeat:no-repeat;
	padding-left:18px;
}
.PLA_texte a[href$=".pdf"]
{
	display:inline-block;
	background-image:url(/imas/general/document-pdf.png);
	background-position:0px 2px;
	background-repeat:no-repeat;
	padding-left:18px;
}
.PLA_imaDre
{
	float:right;
	max-width:500px;
	margin-left:1em;
	margin-bottom:1em;
}
.PLA_imaEsq, .PLA_ima
{
	float:left;
	max-width:500px;
	margin-right:1em;
	margin-bottom:1em;
}
.PLA_not
{
	margin-bottom:20px;
}
.PLA_notIma
{
	display:inline-block;
	width:200px;
	margin-right:20px;
	vertical-align:text-top;
}
.PLA_notIma img
{
	width:200px;
}
.PLA_notT
{
	display:inline-block;
	width:980px;
	vertical-align:text-top;
}
.PLA_notTitol
{
	padding-bottom:1em;
}
.PLA_notTitol a
{
	font-size:1.4em;
	font-family:Roboto-Bold;
	color:#46719a;
	display:block;
}
.PLA_notTitol a:hover
{
	color:#000000;
}
.PLA_notTexte
{
}
.PLA_not hr
{
}
.CAgendaTabla th
{
	display:none;
}
.PLA_act
{
	padding-bottom:8px;
	padding-top:10px;
	border-bottom:2px dotted #e5e5e5;
	text-align:left;
	min-height:70px;
}
.PLA_actIma
{
	display:inline-block;
	width:70px;
	height:70px;
	background-image:url(/imas/general/logoNT.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	float:left;
	border:1px solid #000000;
}
.PLA_actTit
{
	display:block;
	color:#000000;
	font-weight:bold;
	font-size:0.9em;
	margin-left:80px;
}
.PLA_actTit:hover
{
	color:#ef8213;
}
.PLA_actTex
{
	display:block;
	text-align:justify;
	font-size:0.9em;
	margin-left:80px;
}
.PLA_linksRel a
{
	display:inline-block;
	padding:0.5em;
	padding-left:1em;
	padding-right:1em;
	background-color:#9bb304;
	/*background-color:#a80c10;*/
	color:#ffffff;
	cursor:pointer;
	border-radius: 10px;
	border:0px;
	margin-right:1em;
	margin-bottom:1em;
}
.PLA_linksRel a:hover
{
	background-color:#afca05;
	/*background-color:#b82629;*/
	color:#ffffff;
}
.PLA_imaRels
{
}
.PLA_imaRel
{
	display:inline-block;
	width:146px;
	height:146px;
	background-color:#666666;
	margin-left:0px;
	margin-right:4px;
	margin-bottom:4px;
	border:0px solid #ffffff;
	position:relative;
	color:#ffffff;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
.PLA_imaRel:hover
{
	color:#ffffff;
	border:0px solid #ef8213;
}
.PLA_imaRel span
{
	display:block;
	/*background-image:url(/imas/general/trans1.png);
	background-position:center center;
	background-repeat:repeat;*/
	bottom:0px;
	left:0px;
	right:0px;
	font-size:0.7em;
	position:absolute;
	padding:0.5em;
	text-align:right;
}
.PLA_linkIMA, .PLA_linkDOC, .PLA_linkZIP, .PLA_linkWEB, .PLA_linkPDF, .PLA_linkEXC, .PLA_linkMAIL
{
	background-position:0.2em 0.1em;
	background-repeat:no-repeat;
	display:inline-block;
	padding-left:1.5em;
	padding-bottom:0.3em;
	color:#000000;
}
.PLA_linkIMA:hover, .PLA_linkDOC:hover, .PLA_linkZIP:hover, .PLA_linkWEB:hover, .PLA_linkPDF:hover, .PLA_linkEXC:hover, .PLA_linkMAIL:hover
{
	color:#008aa1;
}
.PLA_linkIMA
{
	background-image:url(/imas/general/image.png);
}
.PLA_linkDOC
{
	background-image:url(/imas/general/document-text.png);
}
.PLA_linkZIP
{
	background-image:url(/imas/general/document-zipper.png);
}
.PLA_linkWEB
{
	background-image:url(/imas/general/globe.png);
}
.PLA_linkPDF
{
	background-image:url(/imas/general/document-pdf.png);
}
.PLA_linkEXC
{
	background-image:url(/imas/general/document-excel.png);
}
.PLA_linkMAIL
{
	background-image:url(/imas/general/mail.png);
}
.PLA_linkMAIL[title=""]
{
	display:none;
}
.PLA_tabla
{
	min-width:100%;
}
.PLA_tabla th
{
	background-color:#24272a;
	border-bottom:3px solid #00acc8;
	color:#ffffff;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}
.PLA_tabla td
{
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	border-bottom:1px solid #eeeeee;
}
.PLA_tablaV
{
	font-size:1em;
	border:1px solid #cccccc;
	width:100%;
}
.PLA_tablaV th
{
	text-align:left;
	border-bottom:1px solid #eeeeee;
	padding:0.3em;
	padding-left:0.5em;
	padding-right:0.5em;
	color:#ffffff;
	background-color:#333333;
}
.PLA_tablaV td
{
	text-align:left;
	border-bottom:1px solid #eeeeee;
	padding:0.3em;
	padding-left:0.5em;
	padding-right:0.5em;
}
.PLA_colDre .PLA_divMembre
{
	display:inline-block;
	width:33%;
}
.PLA_divMembre
{
	display:inline-block;
	width:25%;
}
.PLA_divMembreA
{
	display:block;
	background-color:#999999;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-right:20px;
	margin-bottom:20px;
	height:200px;
	position:relative;
}
.PLA_divMembreA span
{
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	background-image:url(/imas/general/trans2.png);
	background-position:center center;
	background-repeat:repeat;
	color:#ffffff;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
}
.PLA_Exp
{
	display:inline-block;
	line-height:40px;
	background-image:url(/imas/general/icoExpe.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:40px;
	font-size:1.1em;
	color:#000000;
}
.PLA_Exp:hover
{
	color:#46719a;
}
.PLA_cercador
{
    background-color:#dddddd;
    padding:10px;
}
.PLA_cercadorDiv
{
    display:inline-block;
    margin-right:10px;
}
.PLA_cercadorLabel
{
    display:block;
    color:#666666;
    text-transform:uppercase;
    font-size:0.8em;
}
.PLA_cercador input
{
    border:0px;
    margin:0px;
    padding:0px;
    padding-left:10px;
    padding-right:10px;
    line-height:30px;
    vertical-align:text-top;
}
.PLA_cercador select
{
    border:0px;
    margin:0px;
    padding:6px;
    padding-bottom:5px;
    padding-left:10px;
    padding-right:10px;
    vertical-align:text-top;
}